{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-cjk-fonts/google-noto-serif-jp-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-jp-fonts_function_install",
            "desc": "测试google-noto-serif-jp-fonts软件包能够被成功安装。"
        },
        {
            "name": "test_google-noto-serif-jp-fonts_function_verify",
            "desc": "测试google-noto-serif-jp-fonts字体文件是否被正确安装到系统字体目录中。"
        },
        {
            "name": "test_google-noto-serif-jp-fonts_function_usage",
            "desc": "测试系统或应用程序能够成功调用并使用Noto Serif JP字体进行文本渲染。"
        },
        {
            "name": "test_google-noto-serif-jp-fonts_function_remove",
            "desc": "测试google-noto-serif-jp-fonts软件包能够被干净地卸载，并移除相关字体文件。"
        }
    ]
}